@charset "UTF-8";

/* mainimg
------------------------------------------------- */
.mainimg {
	background: url(../img/contact/mainimg.jpg) no-repeat center #000;
	background-size:100%;
	margin: 0;
}

/* contactSet
------------------------------------------------- */
.contactSet {
	padding: 35px 0 90px;
}
.contactSet p {
	text-align: center;
    padding-bottom: 3.2em;
}
.contactSet .fr {
	color: #ff0000;
}
.contactSet table {
	width: 100%;
    margin-bottom: 40px;
}
.contactSet table th {
	text-align: right;
    vertical-align: top;
    font-weight: normal;
    padding: 22px 35px 22px 20px;
}
.contactSet table td {
    vertical-align: top;
    padding: 12px 0;
}
.contactSet table td ul li {
    display: inline-block;
    width: 30%;
    margin-top: 8px;
}
.contactSet table input[type="text"], 
.contactSet table input[type="email"]{
    width: 100%;
    height: 40px;
    border: 1px solid #4d4d4d;
    line-height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 14px;
}
.contactSet table textarea {
    width: 100%;
    height: 180px;
    border: 1px solid #4d4d4d;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
}
.contactSet .btnArea {
    width: 100%;
    text-align: center;
}
.contactSet .btnArea li {
    display: inline-block;
    /*width: 130px;
    margin: 0 15px;*/
}
.contactSet .btnArea li input {
    width: 130px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    background-color: #1e93bb;
    border: none;
    border-radius: 0;
}
.contactSet .btnArea li input[type="reset"] {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}
.contactSet .btnArea li input:hover {
    opacity: 0.7;
    cursor: pointer;
}

@media only screen and (max-width:750px){
/* headTitle01
------------------------------------------------- */
.headTitle01 {
	width: 42.82%;
	max-width: 182px;
	left: 2%;
}

/* contactSet
------------------------------------------------- */
.contactSet {
	padding: 5vw 0 8vw;
}
.contactSet p {
	text-align: left;
    padding-bottom: 2em;
}
.contactSet table {
    margin-bottom: 4vw;
}
.contactSet table th {
    display: block;
	text-align: left;
    padding: 0 0 0.5vw;
}
.contactSet table td {
    display: block;
    padding: 0 0 4vw;
}
.contactSet table td ul li {
    display: list-item;
    width: 100%;
    margin-top: 1vw;
}
.contactSet table input[type="text"] {
    height: 10vw;
    line-height: 10vw;
    font-size: 3.725vw;
}
.contactSet table textarea {
    height: 40vw;
    font-size: 3.725vw;
}
.contactSet .btnArea li {
    display: list-item;
    width: 80%;
    margin: 0 10% 3vw;
}
.contactSet .btnArea li input {
    width: 100%;
    height: 13vw;
    line-height: 13vw;
    font-size: 4.5vw;
}
.contactSet .btnArea li input:hover {
    opacity: 1;
}
}